<?php 
  $show_sep=true;
  $db = new PDO('sqlite:projects_data/projects.db') or die('database error');
  include('header.tpl');
?>

<div id="collection_padding">

<?php
    // get collection items
    $query = 'select name, material, description, cover_image, id from collection_items where collection_id = :id';
    $ci_query = $db->prepare($query);
    $ci_query->bindParam(':id', $_REQUEST['id']);
    $ci_query->execute();
?>

</div>

<?
include('footer.tpl');
$db = null;
?>